libVitaMTP 2.5.9

Data Fields
media_track Struct Reference

`#include <vitamtp.h>`

## Data Fields
int | type
union {
struct media_track_audio {
int padding [2]
int codecType
int bitrate
} track_audio
struct media_track_video {
int width
int height
int codecType
int bitrate
unsigned long duration
} track_video
struct media_track_photo {
int width
int height
int codecType
} track_photo
} | data

## Detailed Description

Used media metadata.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h